
/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "1"; */
"1.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "KOReader"; ObjectID = "2"; */
"2.title" = "KOReader";

/* Class = "NSMenu"; title = "KOReader"; ObjectID = "3"; */
"3.title" = "KOReader";

/* Class = "NSMenuItem"; title = "About KOReader"; ObjectID = "4"; */
"4.title" = "About KOReader";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "7"; */
"7.title" = "Services";

/* Class = "NSMenu"; title = "Services"; ObjectID = "8"; */
"8.title" = "Services";

/* Class = "NSMenuItem"; title = "Hide KOReader"; ObjectID = "10"; */
"10.title" = "Hide KOReader";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "12"; */
"12.title" = "Hide Others";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "14"; */
"14.title" = "Show All";

/* Class = "NSMenuItem"; title = "Quit KOReader"; ObjectID = "17"; */
"17.title" = "Quit KOReader";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Window";

/* Class = "NSMenu"; title = "Window"; ObjectID = "20"; */
"20.title" = "Window";

/* Class = "NSMenuItem"; title = "Enter Full Screen"; ObjectID = "21"; */
"21.title" = "Enter Full Screen";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "24"; */
"24.title" = "Minimize";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "26"; */
"26.title" = "Zoom";

/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "29"; */
"29.title" = "Bring All to Front";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "31"; */
"31.title" = "Help";

/* Class = "NSMenu"; title = "Help"; ObjectID = "32"; */
"32.title" = "Help";

/* Class = "NSMenuItem"; title = "License"; ObjectID = "33"; */
"33.title" = "License";

/* Class = "NSMenuItem"; title = "Online documentation"; ObjectID = "36"; */
"36.title" = "Online documentation";

/* Class = "NSMenuItem"; title = "Online forum"; ObjectID = "38"; */
"38.title" = "Online forum";

/* Class = "NSMenuItem"; title = "KOReader webpage"; ObjectID = "41"; */
"41.title" = "KOReader webpage";
